#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
2005=2005
2008=2008
2010=2010
2012=2012
A\ list\ of\ user\ names\ to\ exclude.\ Enter\ users\ names\ in\ the\ following\ format\:\ domain/user.=要排除的使用者名稱清單。以下列格式輸入使用者名稱：domain/user。
Changes\ URL=變更 URL
Changeset=變更集
Command\ Path=指令路徑
Create\ the\ specified\ workspace\ if\ it\ does\ not\ exist.=建立指定的工作區（如果尚不存在的話）。
Create\ Workspace=建立工作區
Date=日期
Delete\ all\ files\ from\ the\ local\ workspace\ directory\ during\ the\ cleanup\ step.\ This\ feature\ overrides\ the\ Remove\ Unversioned\ files\ and\ Revert\ Versioned\ Files\ properties.=在清除步驟期間刪除本端工作區目錄中的所有檔案。此功能會置換「移除未版本化的檔案」及「回復已版本化的檔案」內容。
Directory\ Offset=目錄偏移
End\ Date=結束日期
Exclude\ Filters=排除過濾器
File\ Filters=檔案過濾器
Force\ Get\ Source=強制取得原始檔
Label=標籤
List\ of\ patterns\ to\ determine\ files\ to\ include.\ Files\ matching\ the\ pattern\ are\ included\ in\ the\ changelog.\ Start\ the\ lines\ with\ a\ plus\ sign(+)\ to\ include\ or\ a\ minus\ sign\ (-)\ to\ exclude.\ The\ following\ wildcards\ are\ permitted\:\ asterisk\ (*),\ double\ asterisk\ (**),\ and\ question\ mark\ (?).=用於判定要包含的檔案的型樣清單。將在變更日誌中包含符合型樣的檔案。在行開頭處使用加號 (+) 以表示包含，或使用減號 (-) 以表示排除。允許使用下列萬用字元：星號 (*)、雙星號 (**) 及問號 (?)。
Message=訊息
Password=密碼
Password\ Script=密碼 Script
Remove\ All\ Files=移除所有檔案
Remove\ all\ local\ files\ that\ are\ not\ in\ TFS\ during\ the\ cleanup\ step.=在清除步驟期間移除不在 TFS 中的所有本端檔案。
Remove\ Unversioned\ Files=移除未版本化的檔案
Repository=儲存庫
Reverse\ any\ versioned\ files\ during\ cleanup\ step.\ This\ feature\ runs\ the\ undo\ command\ for\ the\ workspace.=在清除步驟期間回復任何已版本化的檔案。此功能會對工作區執行復原指令。
Revert\ Versioned\ Files=回復已版本化的檔案
SCM=SCM
Select\ the\ Perforce\ Repository=選取 Perforce 儲存庫
Source=原始檔
Source\ Config=原始檔配置
Source\ Date=原始檔日期
Source\ Location=原始檔位置
Start\ Date=開始日期
TFS=TFS
TFS\ Changelog=TFS 變更日誌
TFS\ Cleanup=TFS 清除
TFS\ Create\ Label=TFS 建立標籤
TFS\ Get\ Source=TFS 取得原始檔
TFS\ Quiet\ Period=TFS 無聲期間
TFS\ Repository=TFS 儲存庫
TFS\ Server\ URL=TFS 伺服器 URL
TFS\ Server\ Version=TFS 伺服器版本
TFS\ Source\ Config=TFS 原始檔配置
The\ date\ of\ sourcecode\ to\ checkout\ in\ one\ of\ the\ following\ formats\:\ yyyy-MM-dd\ HH\:mm\:ss\ z,\ E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy,\ or\ milliseconds\ since\ Unix\ Epoch.\ The\ default\ value\ is\ the\ requested\ build\ date\ for\ the\ workflow.=移出原始碼的日期，使用下列其中一種格式：yyyy-MM-dd HH\:mm\:ss z、E MMM dd HH\:mm\:ss zzz yyyy 或自 Unix 新紀元以來的毫秒數。預設值是工作流程所要求的建置日期。
The\ date\ of\ the\ initial\ source\ to\ get\ in\ milliseconds.=取得起始原始檔的日期（毫秒）。
The\ date\ that\ the\ changelog\ is\ to\ begin.\ Specify\ in\ one\ of\ the\ following\ formats\:\ yyyy-MM-dd\ HH\:mm\:ss\ z,\ E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy,\ or\ milliseconds\ since\ Unix\ Epoch.=變更日誌的開始日期。以下列其中一種格式指定：yyyy-MM-dd HH\:mm\:ss z、E MMM dd HH\:mm\:ss zzz yyyy 或自 Unix 新紀元以來的毫秒數。
The\ date\ that\ the\ changelog\ is\ to\ begin.\ Specify\ the\ date\ in\ one\ of\ the\ following\ formats\:\ yyyy-MM-dd\ HH\:mm\:ss\ z,\ E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy,\ or\ in\ milliseconds\ since\ Unix\ Epoch.=變更日誌的開始日期。以下列其中一種格式指定日期：yyyy-MM-dd HH\:mm\:ss z、E MMM dd HH\:mm\:ss zzz yyyy 或自 Unix 新紀元以來的毫秒數。
The\ date\ that\ the\ changelog\ is\ to\ end.\ Specify\ in\ one\ of\ the\ following\ formats\:\ yyyy-MM-dd\ HH\:mm\:ss\ z,\ E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy,\ or\ milliseconds\ since\ Unix\ Epoch.=變更日誌的結束日期。以下列其中一種格式指定：yyyy-MM-dd HH\:mm\:ss z、E MMM dd HH\:mm\:ss zzz yyyy 或自 Unix 新紀元以來的毫秒數。
The\ date\ the\ changelog\ is\ to\ end.\ Specify\ in\ one\ of\ the\ following\ formats\:\ yyyy-MM-dd\ HH\:mm\:ss\ z,\ E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy,\ or\ in\ milliseconds\ since\ Unix\ Epoch.=變更日誌的結束日期。以下列其中一種格式指定：yyyy-MM-dd HH\:mm\:ss z、E MMM dd HH\:mm\:ss zzz yyyy 或自 Unix 新紀元以來的毫秒數。
The\ directory\ to\ retrieve\ files.\ If\ a\ value\ is\ not\ specified,\ the\ TFS\ default\ directory\ is\ used.=用於擷取檔案的目錄。如果未指定值，則使用 TFS 預設目錄。
The\ full\ path\ for\ the\ tf.exe\ file\ which\ is\ the\ TFS\ command\ line\ client,\ if\ the\ path\ is\ not\ specified\ in\ the\ system\ path.=作為 TFS 指令行用戶端的 tf.exe 檔案的完整路徑（如果未在系統路徑中指定路徑）。
The\ label\ name\ in\ TFS\ to\ checkout\ from.=TFS 中要從中進行移出的標籤名稱。
The\ location\ of\ the\ project\ source\ in\ TFS.\ For\ example\:\ $/Test-Project.=TFS 中專案原始檔的位置。例如：$/Test-Project。
The\ message\ text\ for\ the\ commit.=確定的訊息文字。
The\ name\ of\ the\ changeset\ in\ TFS\ to\ checkout.=TFS 中要移出的變更集名稱。
The\ name\ of\ the\ label\ to\ create.=要建立的標籤名稱。
The\ name\ of\ the\ TFS\ workspace.=TFS 工作區的名稱。
The\ password\ to\ use\ to\ authenticate\ with\ the\ TFS\ server.=用來向 TFS 伺服器進行鑑別的密碼。
The\ script\ or\ property\ to\ lookup\ the\ password.\ If\ using\ a\ script\ or\ property,\ do\ not\ specify\ a\ value\ for\ the\ Password\ property.=用於查閱密碼的 Script 或內容。如果使用 Script 或內容，則不要為「密碼」內容指定值。
The\ URL\ of\ the\ TFS\ server.\ For\ example\:\ http\://tfs.domain.com\:8080.=TFS 伺服器的 URL。例如：http\://tfs.domain.com\:8080。
The\ user\ name\ to\ use\ to\ authenticate\ with\ the\ TFS\ server.\ Enter\ the\ user\ name\ in\ the\ following\ format\:\ domain\\user.=用來向 TFS 伺服器進行鑑別的使用者名稱。以下列格式輸入使用者名稱：domain\\user。
The\ version\ number\ of\ the\ TFS\ server.=TFS 伺服器的版本號碼。
This\ plug-in\ allows\ the\ retrieval\ and\ labeling\ of\ source\ from\ Team\ Foundation\ Server\ (TFS)\ as\ well\ as\ publishing\ source\ changes\ to\ the\ Changes\ tab\ of\ the\ build\ life.=此外掛程式容許從 Team Foundation Server (TFS) 擷取原始檔並對其建立標籤，也容許將原始檔變更發佈至建置生命週期的「變更」標籤。
Use\ the\ /force\ flag\ for\ the\ tf\ get\ command.=對 tf get 指令使用 /force 旗標。
Use\ this\ step\ to\ cleanup\ the\ TFS\ working\ directory.=使用此步驟來清除 TFS 工作目錄。
Use\ this\ step\ to\ create\ a\ label\ in\ TFS.=使用此步驟來在 TFS 中建立標籤。
Use\ this\ step\ to\ perform\ a\ Team\ Foundation\ Server\ (TFS)\ changelog\ and\ publish\ the\ results.=使用此步驟來執行 Team Foundation Server (TFS) 變更日誌及發佈結果。
Use\ this\ step\ to\ perform\ a\ TFS\ changelog\ for\ quiet\ period\ detection\ and\ publish\ the\ most\ recent\ change\ date\ within\ the\ period.=使用此步驟來執行 TFS 變更日誌以進行無聲期間偵測，並發佈該期間內的最新變更日期。
Use\ this\ step\ to\ perform\ a\ TFS\ get\ source\ action.=使用此步驟來執行 TFS 取得原始檔動作。
User\ Name=使用者名稱
Workspace\ Name=工作區名稱
